Imagick::setFormat
Imagick::setImage
The Imagick class
PHP Manual

# Imagick::setGravity

(No version information available, might only be in SVN)

Imagick::setGravity — Sets the gravity

### Description

bool Imagick::setGravity ( int `$gravity` )

Sets the global gravity property for the Imagick object. This method is available if Imagick has been compiled against ImageMagick version 6.4.0 or newer.

### Parameters

`gravity`

  The gravity property. Refer to the list of gravity constants.

### Return Values

No value is returned.

Imagick::setFormat
Imagick::setImage
The Imagick class
PHP Manual